/* CSS Document */
body {
background-image: url(../img/back.gif);
background-attachment:fixed;
background-repeat:no-repeat;
background-color: #333333;
}
body,td,th {
	font-size: 12px;
	color: #FFFFFF;
}
h1{
font-size:24px;
font-weight:bold;
color:#FFFF00;
margin:8px 0px 8px 8px;
border:1px #FFFF00 solid;
padding:5px;
}
.style2 {color: #666666;
	padding:5px 3px 5px 8px;
	}

.style2 a{
color:#0000FF;
}

.title{
font-size:16px;
font-weight:bold;
color:#99FFFF;
border-left:5px #999999 solid;
border-bottom:1px #999999 dotted;
padding:5px 0px 5px 8px;
}

span.ppou,.ppou a{
	color: #FFFFFF;
	}
p{
	padding:5px 8px 5px 8px;
	line-height:120%;
	letter-spacing:1px;
	}
	
/**********’Ç‰Á**************/

a{color:#FFFF00;}

